> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1reconciliationsummary



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/reconciliation/summary
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/reconciliation/summary:
    get:
      tags:
        - Reconciliation
      operationId: ReconciliationController_getSummary
      parameters:
        - name: from
          required: false
          in: query
          schema:
            format: date-time
            type: string
        - name: to
          required: false
          in: query
          schema:
            format: date-time
            type: string
        - name: pfiName
          required: false
          in: query
          schema:
            $ref: '#/components/schemas/PFIName'
        - name: type
          required: false
          in: query
          schema:
            $ref: '#/components/schemas/ReconciliationRunType'
        - name: cadence
          required: false
          in: query
          schema:
            $ref: '#/components/schemas/ReconciliationCadence'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ReconciliationSummaryEntity'
      security:
        - bearer: []
components:
  schemas:
    PFIName:
      type: string
      enum:
        - Bridge
        - Koywe
        - Kotanipay
        - Hercle
        - Bitso
        - Yellowcard
        - TraceFinance
        - HoneyCoin
        - BlindPay
        - Finity
        - Infinia
        - Walapay
        - Abra
        - Yativo
        - Capa
        - Bivo
        - Cobre
        - Avenia
        - Brale
        - BVNK
        - CoinsPH
        - Iron
        - Enigma
        - Juicyway
        - Kira
        - TripleA
        - Onmeta
        - Alfred
        - Demo
        - CrissCross
    ReconciliationRunType:
      type: string
      enum:
        - Daily
        - Weekly
        - Monthly
        - Quarterly
        - Manual
        - Import
    ReconciliationCadence:
      type: string
      enum:
        - Daily
        - Weekly
        - Monthly
        - Manual
        - Import
    ReconciliationSummaryEntity:
      type: object
      properties:
        reconciled:
          type: number
          description: >-
            Count of transactions whose current reconciliationStatus is Matched;
            from/to filter the transaction's statusUpdatedAt
        matchRate:
          type: number
          description: >-
            Percentage of Matched transactions vs all reconciled transactions
            including PfiError (0-100)
        openExceptions:
          type: number
          description: >-
            Count of transactions whose current reconciliationStatus is a real
            discrepancy (Mismatched/Missing), excluding transient PfiError
        openErrors:
          type: number
          description: >-
            Count of transactions whose current reconciliationStatus is PfiError
            (transient PFI failures)
        orphaned:
          type: number
          description: >-
            Count of orphans with resolution=Open; from/to filter the orphan's
            createdAt
        regressions:
          type: number
          description: >-
            Count of transactions that flipped from Matched to non-Matched;
            from/to filter the latest check time
      required:
        - reconciled
        - matchRate
        - openExceptions
        - openErrors
        - orphaned
        - regressions
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````